<template>
  <div class="page-title-box">
    <div class="row align-items-center">
      <div class="col-md-8">
        <div class="page-title-box">
          <h4 class="page-title">{{ title }}</h4>
          <ol class="breadcrumb">
            <li class="breadcrumb-item">
              <a href="javascript:void(0);">{{ $t('home') }}</a>
            </li>
            <li class="breadcrumb-item">{{ title }}</li>
          </ol>
        </div>
      </div>
    </div>
  </div>
</template>

<script setup>
import { useRoute } from 'vue-router';
import { onMounted } from 'vue';
const route=useRoute();
const props=defineProps({
  title:String
})
</script>

<style>
</style>